h1 {
    margin: 10px;
    padding: 50px;
    background: #fff;
    color: #000;
    font-family: "Courier New", Courier, monospace;
    font-size: 18px;
    line-height: 2.5;
}


h2 {
    margin: 10px;
    padding: 50px;
    background: #fff;
    color: #000;
    font-family: "Courier New", Courier, monospace;
    font-size: 18px;
    line-height: 2.5;
}

body {
    margin: 0;
    padding: 20px;
    background: #fff;
    color: #000;
    font-family: "Courier New", Courier, monospace;
    font-size: 14.5px;
    line-height: 1.8;
}

main {
    max-width: 80ch;
    margin: 0 auto;
}

pre {
    white-space: pre-wrap;
    overflow-wrap: break-word;
}
